.page-image {
    object-position: center;

}

.display-image {
    border-radius: 50%;
}

.page-title {
    font-size: 18px;
    font-weight: 700;
}

.page-bioline {
    font-size: 16px;
    font-weight: 600;
}

.page-item-title {
    font-size: 16px;
    font-weight: 700;
}

.page-item-each {
    color: #1F365C;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
    border-radius: 8px;

    min-height: 60px;
}

.page-item-wrap {
    margin: 16px 0;
}

.page-item-wrap:last-child {
    margin-bottom: 0;
}

.page-item-wrap:hover {
    transform: translate3d(0px, 0px, 0px) scale(1.015);
}

.page-item-wrap {
    }

.page-item {
    border: 0 solid #FFFFFF;
    background: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0 6px 14px -6px rgba(24, 39, 75, 0.12), 0 10px 32px -4px rgba(24, 39, 75, 0.1), inset 0 0 2px 1px rgba(24, 39, 75, 0.05);
}

.embed-wrap iframe,
.embed-wrap-inside {
    border-radius: 8px;
}

.link-each-image,
.page-item-wrap {
    border-radius: 8px;
}

.page-text-font {
    font-family: 'Inter', sans-serif;
    text-transform: none;

}

.page-text-color {
    color: #1F365C;
}

.social-icon-fill circle,
.social-icon-fill path,
.social-icon-fill rect {
    fill: #1F365C;
}

.page-overlay-btn {
    border: 2px solid #1F365C;
}
